Delete a batch
curl --request POST \
--url https://api.ship.uniuni.com/prod/client/batch/{batchNumber}/delete \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ship.uniuni.com/prod/client/batch/{batchNumber}/delete"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ship.uniuni.com/prod/client/batch/{batchNumber}/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Batch deleted successfully",
"code": 0,
"data": null
}Lotes
Eliminar un lote
Deletes a batch. Only batches that have been received can be deleted.
POST
/
client
/
batch
/
{batchNumber}
/
delete
Delete a batch
Solo los lotes que han sido recibidos pueden ser eliminados.
Autorizaciones
API access token generated from the UniUni Platform dashboard.
Parámetros de ruta
The unique batch number (e.g. URB0714000000000687).
¿Esta página le ayudó?
⌘I